# Terms and conditions

Our terms and conditions are describe our way of working which  is based on [ranks](/about) we gave to our ninjas software developers. A ninja is a professional web developer that builds your startup effectively.